/*

body { background: #f4f4f4 url(../_images/design/bg/bg-inner-xmas.jpg) top center repeat-x; }
	body#welcome-home { background: #fff url(../_images/design/bg/bg-xmas.jpg) top center repeat-x; }

	.snow1 { background: url(../_images/design/common/snow-1.png) no-repeat; width: 959px; height: 31px; position: absolute; margin: -12px 0 0 -10px; z-index: 200; }
	.snow2 { background: url(../_images/design/common/snow-2.png) no-repeat; width: 321px; height: 31px; position: absolute; margin: -12px 0 0 -10px; z-index: 200; }
	.snow3 { background: url(../_images/design/common/snow-3.png) no-repeat; width: 959px; height: 41px; position: relative ; top: 20px ; z-index: 200; }
		.snow3home { margin: -2px 0 0 0; }
	
	.iconXMAS { width: 40px; height: 40px; margin: -20px 0 0 5px; }
	.iconSnowman { background: url(../_images/design/icons/icons-xmas.png) no-repeat 0 0; }
	.iconPresent { background: url(../_images/design/icons/icons-xmas.png) no-repeat 0 -40px; margin-left: 10px; }
	.iconBaubel { background: url(../_images/design/icons/icons-xmas.png) no-repeat 0 -80px; }
	.iconStocking { background: url(../_images/design/icons/icons-xmas.png) no-repeat 0 -120px; }
	.iconBells { background: url(../_images/design/icons/icons-xmas.png) no-repeat 0 -160px; }
	.iconTree { background: url(../_images/design/icons/icons-xmas.png) no-repeat 0 -200px; margin-top: -10px; }
	
#quickLinks { width: 620px; height: 36px; padding: 0 0 37px; padding: 0 0 47px; font-family: 'FuturaW01-MediumCondens', Arial, Helvetica, sans-serif; color: #fff; }
				#quickLinks ul { list-style: none; height: 36px; padding: 0 0 0 130px; }
				#quickLinks li { float: left; padding: 6px 10px; }
					#quickLinks li a { color: #fff; font-size: 16px; text-decoration: none; }
					#quickLinks li a:hover { color: #153411; margin-top: 1px; }

	*/
	
	.slide img {
		background: transparent;
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
		zoom: 1;

	}
	#booking-home .order_box h2, #booking-home .order_special h2{
		padding-top: 2px !important;
		margin-top:-3px;
	}
	#booking-home .order_box h2 div, #booking-home .order_special h2 div{
		margin-top:-2px;
	}
	#booking-home table#schedule td, #booking-home table#schedule th{
		border-collapse: collapse;            
          *border-collapse: expression('separate', cellSpacing = '0px');  /* IE hack  */ 
	}
	#scheduler_popup table td, #scheduler_popup table th{
		margin:0;
	}
	#lesson_popup #lesson_popup_body > div select#timeselect{
		margin-bottom:40px;
	}
	#sideNav ul.top{
		position:absolute;
		display:block;
	}
	#sideNav ul.top li.off{
		border-left:0px;
	}
	#booking-home #sidebar_login{
		margin-top:110px;
	}
	#booking-home .side_box{
		border:1px solid #ddd;
		border-top: 1px solid #ddd !important;
	}
	#lesson_popup #lesson_popup_body > div{
		padding: 0 20px;
	}
	.lightboxouter
{
			display:none;
            margin: 0 auto;
            outline: none;
            position: fixed;
            top: 0;
            left: 0;
            height: 100%;
            width: 100%;
            background-color: #35536f;
            z-index: 9999;
            -moz-opacity: 0.70;
            opacity: .70;
            filter: alpha(opacity=70);
}
.lightboxinner
{

			display:none;
			widows:800px;
            background: #fff;
            margin: 0 auto;
            position:fixed;
            z-index: 9999;
            border: #000000 thin solid 1px;
            top: 10%;
            left: 10%;

}
.lightboxclose
{
			 float:right;
			 top:-20px;
			 right:-20px;
			 width:30px;
			 height:30px;
			 position:relative;
			 background: url(../images/fancy_close.png);
}
	

	